MediaWiki:Timeless.css: Unterschied zwischen den Versionen

Aus The Alchenomicon Wiki
Die Seite wurde neu angelegt: „CSS an dieser Stelle wird für Benutzer geladen, die die Benutzeroberfläche „Timeless“ verwenden: body.mediawiki { background-image: url('https://thealchenomiconwiki.com/images/8/8e/BackgroundImage_Main.png') !important; background-size: cover !important; background-attachment: fixed !important; background-position: center center !important; background-repeat: no-repeat !important; } #mw-content-container, #mw-site-navigat…“
 
Keine Bearbeitungszusammenfassung
Zeile 3: Zeile 3:


body.mediawiki {
body.mediawiki {
     background-image: url('https://thealchenomiconwiki.com/images/8/8e/BackgroundImage_Main.png') !important;
     background-image: url('https://thealchenomiconwiki.com/images/8/8e/BackgroundImage_Main.png?v=2') !important;
     background-size: cover !important;
     background-size: cover !important;
     background-attachment: fixed !important;
     background-attachment: fixed !important;

Version vom 9. Mai 2026, 00:19 Uhr

/* CSS an dieser Stelle wird für Benutzer geladen, die die Benutzeroberfläche „Timeless“ verwenden */


body.mediawiki {
    background-image: url('https://thealchenomiconwiki.com/images/8/8e/BackgroundImage_Main.png?v=2') !important;
    background-size: cover !important;
    background-attachment: fixed !important;
    background-position: center center !important;
    background-repeat: no-repeat !important;
}

#mw-content-container,
#mw-site-navigation,
#mw-header-container {
    background: transparent !important;
}